[Desktop Entry]
Name=Evolution
Name[af]=Evolution
Name[an]=Evolution
Name[ar]=افلوشن
Name[as]=Evolution
Name[ast]=Evolution
Name[az]=Evolution
Name[be]=Evolution
Name[be@latin]=Evolution
Name[bg]=Evolution
Name[bn]=Evolution
Name[bn_IN]=Evolution
Name[br]=Evolution
Name[bs]=Evolution
Name[ca]=Evolution
Name[ca@valencia]=Evolution
Name[cs]=Evolution
Name[cy]=Evolution
Name[da]=Evolution
Name[de]=Evolution
Name[dz]=ཨི་བོ་ལུ་ཤཱན།
Name[el]=Evolution
Name[en@shaw]=·𐑧𐑝𐑩𐑤𐑵𐑖𐑩𐑯
Name[en_CA]=Evolution
Name[en_GB]=Evolution
Name[eo]=Evolucio
Name[es]=Evolution
Name[et]=Evolution
Name[eu]=Evolution
Name[fa]=اوولوشن
Name[fi]=Evolution
Name[fr]=Evolution
Name[fur]=Evolution
Name[ga]=Evolution
Name[gl]=Evolution
Name[gu]=Evolution
Name[he]=Evolution
Name[hi]=एवोल्यूशन
Name[hr]=Evolution
Name[hu]=Evolution
Name[id]=Evolution
Name[it]=Evolution
Name[ja]=Evolution
Name[ka]=ევოლუშენი
Name[kk]=Evolution
Name[kn]=Evolution
Name[ko]=에볼루션
Name[lt]=Evolution
Name[lv]=Evolution
Name[mai]=Evolution
Name[mk]=Evolution
Name[ml]=Evolution
Name[mn]=Эволюшин
Name[mr]=एव्हल्युशन
Name[ms]=Evolution
Name[nb]=Evolution
Name[nds]=Evolution
Name[ne]=इभोल्युसन
Name[nl]=Evolution
Name[nn]=Evolution
Name[oc]=Evolution
Name[or]=କ୍ରମବିକାଶ 
Name[pa]=ਈਵੇਲੂਸ਼ਨ
Name[pl]=Evolution
Name[pt]=Evolution
Name[pt_BR]=Evolution
Name[ro]=Evolution
Name[ru]=Evolution
Name[rw]=Impinduka
Name[si]=ඉවෝලුශන්
Name[sk]=Evolution
Name[sl]=Evolution
Name[sq]=Evolution
Name[sr]=Еволуција
Name[sr@latin]=Evolucija
Name[sv]=Evolution
Name[ta]=எவல்யூஷன்
Name[te]=ఎవాల్యూషన్
Name[th]=Evolution
Name[tr]=Evolution
Name[ug]=Evolution
Name[uk]=Evolution
Name[vi]=Evolution
Name[wa]=Evolution
Name[xh]=I-Evolution
Name[zh_CN]=Evolution
Name[zh_HK]=Evolution
Name[zh_TW]=Evolution
GenericName=Groupware Suite
GenericName[an]=Suite de treballo en grupo
GenericName[ar]=حِزمة Groupware
GenericName[as]=Groupware চুইট
GenericName[ast]=Suite de trabayu en grupu
GenericName[be]=Пакет для групавой працы
GenericName[be@latin]=Pakiet dla kalektyŭnaj pracy
GenericName[bg]=Програма за работа в група
GenericName[bn]=Groupware Suite
GenericName[bn_IN]=Groupware Suite
GenericName[bs]=Paket Groupware
GenericName[ca]=Aplicacions de treball en grup
GenericName[ca@valencia]=Aplicacions de treball en grup
GenericName[cs]=Sada groupware
GenericName[cy]=Cyfres Meddalwedd Grŵp
GenericName[da]=Samarbejdsprogramsuite
GenericName[de]=Groupware-Suite
GenericName[dz]=གུ་རུབ་ཝེར་ སུཊི།
GenericName[el]=Σουίτα Groupware
GenericName[en@shaw]=𐑜𐑮𐑵𐑐𐑢𐑧𐑮 𐑕𐑢𐑰𐑑
GenericName[en_CA]=Groupware Suite
GenericName[en_GB]=Groupware Suite
GenericName[eo]=Grupprogramaro
GenericName[es]=Suite de trabajo en grupo
GenericName[et]=Grupitöövahend
GenericName[eu]=Talde-lanerako suitea
GenericName[fa]=مجموعه‌ی Groupware
GenericName[fi]=Ryhmätyöohjelmisto
GenericName[fr]=Suite de travail collaboratif
GenericName[fur]=Suite di lavôr di grup
GenericName[ga]=Sraith Feidhmchlár Grúpa-Earraí
GenericName[gl]=Suite de Groupware
GenericName[gu]=ગ્રુપવેર સ્યુટ
GenericName[hi]=ग्रूपवेयर सूट
GenericName[hr]=Groupware Suite
GenericName[hu]=Csoportmunka-szoftver
GenericName[id]=Groupware Suite
GenericName[it]=Suite groupware
GenericName[ja]=グループウェアスイートです。
GenericName[kn]=ಗ್ರೂಪ್‌ವೇರ್ ಸೂಟ್
GenericName[ko]=그룹웨어 모음
GenericName[lt]=Grupinio darbo įrankis
GenericName[lv]=Groupware Suite
GenericName[mk]=Groupware Suite
GenericName[ml]=Groupware Suite
GenericName[mr]=ग्रुपवेअर संच
GenericName[ms]=Sut Groupware
GenericName[nb]=Gruppevareløsning
GenericName[ne]=ग्रूपवेयर सुट
GenericName[nl]=Groupware suite
GenericName[nn]=Gruppevarepakke
GenericName[oc]=Seguida de trabalh collaboratiu
GenericName[or]=Groupware ସମୂହ
GenericName[pa]=ਗਰੁੱਪਵੇਅਰ ਸੂਟ
GenericName[pl]=Pakiet do pracy grupowej
GenericName[pt]=Conjunto Groupware
GenericName[pt_BR]=Suíte de Groupware
GenericName[ro]=Suită Groupware
GenericName[ru]=Пакет для групповой работы
GenericName[sk]=Program na podporu spolupráce
GenericName[sl]=Zbirka za skupinsko delo
GenericName[sq]=Suite Groupware
GenericName[sr]=Пакет групе
GenericName[sr@latin]=Paket grupe
GenericName[sv]=Grupprogramvarusvit
GenericName[ta]=குழுக்களுக்கான மென்பொருள்
GenericName[te]=సమూహతరహా సమసమితి
GenericName[th]=ชุดกรุ๊ปแวร์
GenericName[tr]=Groupwise Takımı
GenericName[ug]=Groupware يۈرۈشلۈكى
GenericName[uk]=Пакет для групової роботи
GenericName[vi]=Bộ phần mềm nhóm (Groupware)
GenericName[xh]=I-Groupware Suite
GenericName[zh_CN]=Groupwise 套件
GenericName[zh_HK]=Groupware 套裝軟件
GenericName[zh_TW]=Groupware 套裝軟體
X-GNOME-FullName=Evolution Mail and Calendar
X-GNOME-FullName[af]=Evolution pos en kalender
X-GNOME-FullName[an]=Correu y calandario d'Evolution
X-GNOME-FullName[ar]=بريد وتقويم إفلوشن
X-GNOME-FullName[as]=Evolution মেইল কেলেন্ডাৰ
X-GNOME-FullName[ast]=Corréu y calendariu d'Evolution
X-GNOME-FullName[be]=Пошта і каляндар Evolution
X-GNOME-FullName[be@latin]=Pošta j kalandar Evolution
X-GNOME-FullName[bg]=E-поща и календар (Evolution)
X-GNOME-FullName[bn]=Evolution মেইল ও ক্যালেন্ডার
X-GNOME-FullName[bn_IN]=Evolution মেইল ও বর্ষপঞ্জি
X-GNOME-FullName[bs]=Evolution - program za elektronsku poštu i kalendar
X-GNOME-FullName[ca]=Correu i calendari de l'Evolution
X-GNOME-FullName[ca@valencia]=Correu i calendari de l'Evolution
X-GNOME-FullName[cs]=Pošta a kalendář Evolution
X-GNOME-FullName[cy]=Ebost a Chalendr Evolution
X-GNOME-FullName[da]=Evolutions E-mail og Kalender
X-GNOME-FullName[de]=Evolution-E-Mail und -Kalender
X-GNOME-FullName[dz]=ཨི་བོ་ལུ་ཤཱན་ ཡིག་འཕྲིན་དང་ ཟླ་ཐོ་ 
X-GNOME-FullName[el]=Email και ημερολόγιο
X-GNOME-FullName[en@shaw]=·𐑧𐑝𐑩𐑤𐑵𐑖𐑩𐑯 𐑥𐑱𐑤 𐑯 𐑒𐑨𐑤𐑩𐑯𐑛𐑼
X-GNOME-FullName[en_GB]=Evolution Mail and Calendar
X-GNOME-FullName[eo]=Evolucio - Retpoŝto kaj Kalendaro
X-GNOME-FullName[es]=Correo y calendario de Evolution
X-GNOME-FullName[et]=Evolutioni E-post ja kalender
X-GNOME-FullName[eu]=Evolution-en posta eta egutegia
X-GNOME-FullName[fa]=نامه و تقویم اوولوشن
X-GNOME-FullName[fi]=Evolution-sähköposti ja -kalenteri
X-GNOME-FullName[fr]=Messagerie et agenda d'Evolution
X-GNOME-FullName[fur]=Pueste e calendari Evolution
X-GNOME-FullName[ga]=Post agus Féilire Evolution
X-GNOME-FullName[gl]=Correo e calendario do Evolution
X-GNOME-FullName[gu]=ઈવોલ્યુશન મેઈલ અને કેલેન્ડર
X-GNOME-FullName[he]=דואר ויומן Evolution
X-GNOME-FullName[hi]=एवोल्यूशन डाक और पंचांग
X-GNOME-FullName[hr]=Evolution pošta i kalendar
X-GNOME-FullName[hu]=Evolution levelező és naptár
X-GNOME-FullName[id]=Surat dan Kalender Evolution
X-GNOME-FullName[is]=Evolution tölvupóstur og dagatal
X-GNOME-FullName[it]=Posta e calendario Evolution
X-GNOME-FullName[ja]=Evolution のメールとカレンダー
X-GNOME-FullName[kn]=Evolution ಅಂಚೆ ಹಾಗು ಕ್ಯಾಲೆಂಡರ್
X-GNOME-FullName[ko]=에볼루션 메일 및 달력
X-GNOME-FullName[lt]=Evolution paštas ir kalendorius
X-GNOME-FullName[lv]=Evolution pasts un kalendārs
X-GNOME-FullName[mk]=Evolution пошта и календар
X-GNOME-FullName[ml]=Evolution മെയിലും കാലെണ്ടറും
X-GNOME-FullName[mr]=एव्हल्युशन मेल आणि दिनदर्शिका
X-GNOME-FullName[nb]=Evolution e-post og kalender
X-GNOME-FullName[nl]=Evolution e-mail en agenda
X-GNOME-FullName[nn]=Evolution e-post og kalender
X-GNOME-FullName[oc]=Messatjariá e agenda d'Evolution
X-GNOME-FullName[or]=Evolution କ୍ଯାଲେଣ୍ଡର ବସ୍ତୁ
X-GNOME-FullName[pa]=ਈਵੇਲੂਸ਼ਨ ਮੇਲ ਅਤੇ ਕੈਲੰਡਰ
X-GNOME-FullName[pl]=Poczta i kalendarz Evolution
X-GNOME-FullName[ps]=اېوليوشن ليک او کليز
X-GNOME-FullName[pt]=Correio eletrónico e calendário Evolution
X-GNOME-FullName[pt_BR]=Correio e agenda do Evolution
X-GNOME-FullName[ro]=Calendar și Email Evolution
X-GNOME-FullName[ru]=Электронная почта и календарь Evolution
X-GNOME-FullName[sk]=Evolution - pošta a kalendár
X-GNOME-FullName[sl]=Evolution koledar in pošta
X-GNOME-FullName[sq]=Evolution - Posta dhe kalendari
X-GNOME-FullName[sr]=Еволуција — пошта и календар
X-GNOME-FullName[sr@latin]=Evolucija — pošta i kalendar
X-GNOME-FullName[sv]=Evolutions e-post och kalender
X-GNOME-FullName[ta]=எவல்யூஷன் மின்னஞ்சல் மற்றும் நாள்காட்டி
X-GNOME-FullName[te]=ఎవల్యూషన్ క్యాలెండర్ మరియు మెయిల్
X-GNOME-FullName[th]=เมลและปฏิทินของ Evolution
X-GNOME-FullName[tr]=Evolution Posta ve Takvimi
X-GNOME-FullName[ug]=Evolution خەت ۋە يىلنامە
X-GNOME-FullName[uk]=Електронна пошта та календар Evolutuion
X-GNOME-FullName[vi]=Thư tín và Lịch Evolution
X-GNOME-FullName[zh_CN]=Evolution 邮件及日历
X-GNOME-FullName[zh_HK]=Evolution 郵件與行事曆
X-GNOME-FullName[zh_TW]=Evolution 郵件與行事曆
Comment=Manage your email, contacts and schedule
Comment[af]=Bestuur pos, kontakte en skedule
Comment[an]=Chestiona lo tuyo correu electronico, contactos y calandario
Comment[ar]=أدِر بريدك الإلكتروني ومتراسليك وجدولك
Comment[as]=আপোনাৰ ই-মেইল একাওন্টসমূহকে ইয়াত বিন্যাস কৰক
Comment[ast]=Xestiona'l corréu-e, contautos y calendariu
Comment[be]=Кіраванне поштай, кантактамі і раскладам
Comment[be@latin]=Pracuj z poštaj, kantaktami j pracoŭnym raskładam
Comment[bg]=Управление на поща, контакти и разписания
Comment[bn]=ই-মেইল, পরিচিতি ও কর্মতালিকা এখানে কনফিগার করুন
Comment[bn_IN]=ই-মেইল, পরিচিতি ও কর্মতালিকা এখানে কনফিগার করুন
Comment[bs]=Upravlja poštom, kontaktima i obavezama
Comment[ca]=Gestioneu els correus electrònics, contactes i horaris
Comment[ca@valencia]=Gestioneu els correus electrònics, contactes i horaris
Comment[cs]=Spravujte svůj e-mail, kontakty a rozvrh
Comment[da]=Håndter dine e-mails, kontaktpersoner og din tidsplan
Comment[de]=Ihre E-Mails, Kontakte und Terminplanung verwalten
Comment[dz]=ཁྱོད་རའི་གློག་འཕྲིན་དང་ འབྲེལ་ས་ དེ་ལས་ འཆར་རིམ་ཚུ་ འཛིན་སྐྱོང་འབད་ 
Comment[el]=Διαχείριση της αλληλογραφίας, των επαφών και του χρόνου σας
Comment[en@shaw]=𐑥𐑨𐑯𐑦𐑡 𐑿𐑼 𐑰𐑥𐑱𐑤, 𐑒𐑪𐑯𐑑𐑨𐑒𐑑𐑕 𐑯 𐑖𐑧𐑛𐑿𐑤
Comment[en_GB]=Manage your e-mail, contacts and schedule
Comment[eo]=Administri viajn retpoŝton, kontaktojn kaj planojn
Comment[es]=Gestione su correo-e, contactos y calendario
Comment[et]=Oma e-posti, kontaktide ja kalendri haldamine
Comment[eu]=Kudeatu zure posta-kontuak, kontaktuak eta antolaketa
Comment[fa]=رایانامه، آشنایان و برنامه‌ریزی‌تان را مدیریت کنید
Comment[fi]=Hallitse sähköposteja, yhteystietoja ja ajan käyttöä
Comment[fr]=Gérer vos courriels, contacts et agendas
Comment[fur]=Gjestìs lis propris e-mail, i contats e lis planificazions
Comment[ga]=Bainstigh do chuid ríomhphoist, do chuid teagmhálacha agus do sceideal
Comment[gl]=Xestione o seu correo, contactos e programación
Comment[gu]=તમારું ઈમેઈલ, સંપર્કો અને સમયક્રમની વ્યવસ્થા કરો
Comment[he]=נהל את הדוא"ל, אנשי הקשר ולוח הזמנים שלך
Comment[hi]=अपना ईमेल संपर्क व योजना प्रबंधित करें
Comment[hr]=Upravljanje poštom, kontaktima i rasporedom
Comment[hu]=E-mailek, névjegyek és határidők kezelése
Comment[id]=Mengelola surel, kontak, dan jadwal Anda
Comment[is]=Sjá um tölvupóst, tengiliði og dagbók
Comment[it]=Gestisce le proprie email, i contatti e progetti
Comment[ja]=メールや連絡先、予定などを管理します
Comment[kn]=ನಿಮ್ಮ ವಿಅಂಚೆ, ಸಂಪರ್ಕ ವಿಳಾಸಗಳನ್ನು ಹಾಗು ಕಾರ್ಯಕ್ರಮಗಳನ್ನು ನಿರ್ವಹಿಸು
Comment[ko]=전자메일, 연락처, 일정을 관리합니다
Comment[lt]=Tvarkykite savo el. paštą, kontaktus ir kalendorių
Comment[lv]=Pārvaldiet savu e-pastu, kontaktus un grafiku
Comment[mk]=Менаџирајте со Вашата е-пошта, контакти и распоред
Comment[ml]=നിങ്ങളുടെ ഈ മെയില്‍ , കോണ്ടാക്റ്റുകള്‍, ഷെഡ്യൂള്‍ ഇവിടെ ക്രമീകരിക്കുക
Comment[mr]=तुमचे ईमेल, संपर्क व वेळपत्रकाचे निरीक्षण करा
Comment[nb]=Håndter e-post, kontakter og kalender
Comment[nl]=Uw e-mail, adresboek en agenda beheren
Comment[nn]=Handsama epost, kontaktar og timeplan
Comment[oc]=Gerir vòstres corrièls, contactes e agendas
Comment[or]=ଆପଣଙ୍କ ମେଲକୁ ପରିଚାଳନା କରନ୍ତୁ, ଯୋଗାଯୋଗ ଏବଂ କାର୍ଯ୍ୟସୂଚୀ
Comment[pa]=ਆਪਣਾ ਈ-ਮੇਲ ਅਕਾਊਂਟ, ਸੰਪਰਕ ਅਤੇ ਸ਼ੈਡਿਊਲ ਦਾ ਪਰਬੰਧ ਕਰੋ
Comment[pl]=Zarządzanie wiadomościami, kontaktami i terminarzem
Comment[ps]=خپل برېښليکونه، اړيکلوري او مهالوېش سمبال کړﺉ
Comment[pt]=Para gerir o seu email, contactos e agenda
Comment[pt_BR]=Gerencie seus e-mails, contatos e programaçaõ
Comment[ro]=Administrează email-urile, contactele și întâlnirile
Comment[ru]=Ваша электронная почта, контакты и расписание
Comment[sk]=Spravujte váš email, kontakty a časový plán
Comment[sl]=Upravljajte s pošto, stiki in razporedi
Comment[sq]=Menazhon postën personale, kontakte dhe projekte
Comment[sr]=Управљајте вашом поштом, контактима и обавезама
Comment[sr@latin]=Upravljajte vašom poštom, kontaktima i obavezama
Comment[sv]=Hantera din e-post, kontakter och schema
Comment[ta]=உங்கள் மின்னஞ்சல் தொடர்புகள் மற்றும் கால ஒதுக்கீடுகள் ஆகியவற்றை மேலாளவும்
Comment[te]=మీ ఈమెయిల్ ను నిర్వహించుము, పరిచయాలు మరియు ప్రణాళిక
Comment[th]=จัดการอีเมล ผู้ติดต่อ และนัดหมายของคุณ
Comment[tr]=E-postalarını, bağlantılarınızı ve randevularınızı yönetin
Comment[ug]=ئېلخەت، ئالاقەداشلار ۋە پىلانىڭىزنى باشقۇرىدۇ
Comment[uk]=Ваша електронна пошта та розклад
Comment[vi]=Quản lý thư tín, lịch biểu và các liên lạc
Comment[zh_CN]=配置您的电子邮件，联系人和日程表
Comment[zh_HK]=管理你的郵件、聯絡人和行程
Comment[zh_TW]=管理您的郵件、連絡人和行程
Keywords=email;calendar;contact;addressbook;task;
Keywords[as]=email;calendar;contact;addressbook;task;
Keywords[bg]=поща;е-поща;календар;контакт;адресник;задача;mail;email;calendar;contact;addressbook;task;
Keywords[bs]=e-pošta;kalendar;kontakt:adresar;zadatak;
Keywords[ca]=correu;calendari;contactes;llibreta d'adreces;tasca;
Keywords[ca@valencia]=correu;calendari;contactes;llibreta d'adreces;tasca;
Keywords[cs]=pošta;e-mail;kalendář;kontakt;adresář;úkol;
Keywords[da]=email;e-mail;epost;e-post;kalender;kontakt;kontaktperson;adressebog;opgave;
Keywords[de]=Mail;E-Mail;Nachricht;Kalender;Kontakt;Adressbuch;Aufgabe;
Keywords[el]=αλληλογραφία;ημερολόγιο;επαφή;βιβλίο διευθύνσεων;εργασία;
Keywords[en_GB]=email;calendar;contact;addressbook;task;
Keywords[es]=correo-e;calendario;contacto;libreta;direcciones;tarea;
Keywords[eu]=posta;egutegia;kontaktua;helbide-liburua;zeregina;
Keywords[fi]=email;calendar;contact;addressbook;task;sähköposti;kalenteri;yhteystiedot;osoitekirja;tehtävä;
Keywords[fr]=courriel;agenda;calendrier;contact;carnet d'adresses;tâches;
Keywords[fur]=e-mail;mail;pueste;calendari;contats;rubriche;ativitât;
Keywords[gl]=correo;calendario;contacto;caderno de enderezos;tarefas;
Keywords[hu]=levél;naptár;névjegy;címjegyzék;feladat;
Keywords[id]=surel;kalender;kontak;buku alamat;tugas;
Keywords[it]=email;mail;posta;calendario;contatti;rubrica;attività;
Keywords[ja]=email;calendar;contact;addressbook;task;mail;E-メール;Eメール;電子メール;電子メイル;カレンダー;暦;コンタクト;連絡先;相手;相手先;アドレス帳;電話帳;タスク;作業;仕事;
Keywords[kn]=ಅಂಚೆ;ಕ್ಯಾಲೆಂಡರ್;ಸಂಪರ್ಕ;ವಿಳಾಸಪುಸ್ತಕ;ಕಾರ್ಯ;
Keywords[ko]=email;메일;전자메일;편지;calendar;달력;캘린더;일정;contact;연락처;addressbook;주소록;task;작업;할일;
Keywords[lt]=paštas;kalendorius;kontaktai;adresų knyga;užduotis;
Keywords[lv]=e-pasts;pasts;kalendārs;kontakti;adrešu grāmata;uzdevums;vēstule;
Keywords[mr]=ईमेल;दिनदर्शिका;संपर्क;पत्तापुस्तिका;कार्य;
Keywords[nb]=e-post;kalender;kontakt;adressebok;oppgave;
Keywords[nl]=mail;calendar;agenda;contact;addressbook;adresboek;task;taak;e-mail;email;
Keywords[oc]=corrièr electronic;agenda;calendièr;contacte;quasernet d'adreças;prètzfaits;
Keywords[pl]=email;mail;poczta;kalendarz;kontakt;książka adresowa;zadanie;
Keywords[pt]=correio;email;mensagem;calendário;contacto;compromisso;livro;endereços;tarefa;
Keywords[pt_BR]=correio;email;calendário;agenda;contato;catálogo de endereços;tarefa;
Keywords[ru]=почта;календарь;контакт;адресная;книга;задача;задание;
Keywords[sk]=email;pošta;kalendár;kontakt;adresár kontaktov;úloha;
Keywords[sl]=elektronska pošta;koledar;stik;stiki;imenik;opravila;naloge;
Keywords[sr]=е-пошта;пошта;календар;контакт;адресар;задатак;
Keywords[sr@latin]=e-pošta;pošta;kalendar;kontakt;adresar;zadatak;
Keywords[sv]=epost;e-post;kalender;kontakt;adressbok;uppgifter;mail;email;todo;
Keywords[ta]=email;calendar;contact;addressbook;task;
Keywords[tr]=eposta;takvim;bağlantı;adres;defter;görev;
Keywords[uk]=пошта;календар;контакт;адресна;книга;завдання;
Keywords[zh_CN]=mail;calendar;contact;addressbook;task;邮件;日历;联系人;地址簿;任务;
Keywords[zh_HK]=email;calendar;contact;addressbook;task;電子郵件;行事曆;聯絡人;通訊錄;工作;
Keywords[zh_TW]=email;calendar;contact;addressbook;task;電子郵件;行事曆;連絡人;通訊錄;工作;
Actions=new-window;compose;contacts;calendar;mail;memos;tasks;
Exec=evolution %U
Icon=evolution
Terminal=false
Type=Application
Categories=GNOME;GTK;Office;Email;Calendar;ContactManagement;X-Red-Hat-Base;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=Evolution
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=3.22.x
X-GNOME-Bugzilla-OtherBinaries=evolution-addressbook-factory;evolution-calendar-factory;evolution-source-registry;evolution-user-prompter;
X-GNOME-UsesNotifications=true
MimeType=text/calendar;text/x-vcard;text/directory;application/mbox;message/rfc822;x-scheme-handler/mailto;

[Desktop Action new-window]
Name=New Window
Name[ca]=Finestra nova
Name[cs]=Nové okno
Name[da]=Nyt vindue
Name[de]=Neues Fenster
Name[el]=Νέο παράθυρο
Name[en_GB]=New Window
Name[es]=Ventana nueva
Name[eu]=Leiho berria
Name[fi]=Uusi ikkuna
Name[fr]=Nouvelle fenêtre
Name[fur]=Gnûf barcon
Name[gl]=_Xanela nova
Name[hu]=Új ablak
Name[id]=Jendela Baru
Name[is]=Nýr gluggi
Name[it]=Nuova finestra
Name[kk]=Жаңа терезе
Name[ko]=새 창
Name[lt]=Naujas langas
Name[lv]=Jauns logs
Name[nb]=Nytt vindu
Name[nl]=Nieuw venster
Name[oc]=_Fenèstra novèla
Name[pl]=Nowe okno
Name[pt]=Nova _janela
Name[pt_BR]=Nova janela
Name[sk]=Nové okno
Name[sl]=Novo okno
Name[sr]=Нови прозор
Name[sr@latin]=Novi prozor
Name[sv]=Nytt fönster
Name[uk]=Створити вікно
Name[zh_CN]=新建窗口
Name[zh_TW]=新增視窗
Exec=evolution -c current

[Desktop Action compose]
Name=Compose Message
Name[af]=Skryf 'n boodskap
Name[an]=Redactar un mensache
Name[ar]=أنشئ رسالة
Name[as]=বাৰ্তা লিখক
Name[ast]=Escribir Mensax
Name[be]=Напісаць паведамленне
Name[be@latin]=Stvary list
Name[bg]=Писане на писмо
Name[bn]=বার্তা লিখুন
Name[bn_IN]=বার্তা লিখুন
Name[br]=Skrivañ ar gemennadenn
Name[bs]=Sastavi poruku
Name[ca]=Redacta un missatge
Name[ca@valencia]=Redacta un missatge
Name[cs]=Napsat zprávu
Name[cy]=Cyfansoddi'r Neges
Name[da]=Skriv brev
Name[de]=Nachricht verfassen
Name[dz]=འཕྲིན་དོན་བརྩམས།
Name[el]=Συγγραφή νέου μηνύματος
Name[en@shaw]=𐑒𐑩𐑥𐑐𐑴𐑟 𐑥𐑧𐑕𐑦𐑡
Name[en_CA]=Compose Message
Name[en_GB]=Compose Message
Name[eo]=Krei mesaĝon
Name[es]=Redactar un mensaje
Name[et]=Sõnumi koostamine
Name[eu]=Prestatu mezua
Name[fa]=نگارش پیغام
Name[fi]=Uusi viesti
Name[fr]=Rédaction d'un message
Name[fur]=Scrîf messaç
Name[ga]=Cum Teachtaireacht
Name[gl]=Escribir unha mensaxe
Name[gu]=સંદેશો બનાવો
Name[he]=חבר הודעה
Name[hi]=संदेश लिखें
Name[hr]=Sastavi poruku
Name[hu]=Üzenet írása
Name[id]=Tulis Pesan Baru
Name[it]=Composizione messaggio
Name[ja]=メッセージの作成
Name[kk]=Хатты жазу
Name[kn]=ಸಂದೇಶವನ್ನು ರಚಿಸು
Name[ko]=메시지를 작성합니다
Name[lt]=Rašyti laišką
Name[lv]=Rakstīt vēstuli
Name[mk]=Пишувај порака
Name[ml]=സന്ദേശം ചിട്ടപ്പെടുത്തുക
Name[mr]=संदेश लिहा
Name[nb]=Skriv melding
Name[nds]=Nahricht schrieven
Name[ne]=सन्देश रचना गर्नुहोस्
Name[nl]=Een nieuw bericht opstellen
Name[nn]=Skriv ei melding
Name[oc]=Redaccion d'un messatge
Name[or]=ସନ୍ଦେଶ ଲେଖନ୍ତୁ
Name[pa]=ਸੁਨੇਹਾ ਲਿਖੋ
Name[pl]=Tworzenie wiadomości
Name[ps]=استوزه ليکل
Name[pt]=Escrever uma mensagem
Name[pt_BR]=Redigir mensagem
Name[ro]=Compune un mesaj
Name[ru]=Новое сообщение
Name[si]=පණිවිඩය සකසන්න
Name[sk]=Napísanie správy
Name[sl]=Sestavi sporočilo
Name[sq]=Kompozo një mesazh
Name[sr]=Састави поруку
Name[sr@latin]=Sastavi poruku
Name[sv]=Skriv meddelande
Name[ta]=செய்தியை உருவாக்கு
Name[te]=సందేశాన్ని కూర్చుము
Name[th]=เขียนจดหมาย
Name[tr]=Bir İleti Yaz
Name[ug]=يېڭى ئۇچۇر
Name[uk]=Нове повідомлення
Name[vi]=Viết thư
Name[zh_CN]=新建消息
Name[zh_HK]=編輯郵件
Name[zh_TW]=編輯郵件
Exec=evolution mailto:

[Desktop Action contacts]
Name=Contacts
Name[af]=Kontakte
Name[an]=Contactos
Name[ar]=المتراسلين
Name[as]=পৰিচয়সমূহ
Name[ast]=Contautos
Name[az]=Əlaqələr
Name[be]=Кантакты
Name[be@latin]=Kantakty
Name[bg]=Контакти
Name[bn]=পরিচিতি
Name[bn_IN]=পরিচিতি
Name[br]=Darempredoù
Name[bs]=Kontakti
Name[ca]=Contactes
Name[ca@valencia]=Contactes
Name[cs]=Kontakty
Name[cy]=Cysylltiadau
Name[da]=Adressebog
Name[de]=Kontakte
Name[dz]=འབྲེལ་ས་ཚུ།
Name[el]=Επαφές
Name[en@shaw]=𐑒𐑪𐑯𐑑𐑨𐑒𐑑𐑕
Name[en_CA]=Contacts
Name[en_GB]=Contacts
Name[eo]=Kontaktoj
Name[es]=Contactos
Name[et]=Kontaktid
Name[eu]=Kontaktuak
Name[fa]=آشنا‌ها
Name[fi]=Yhteystiedot
Name[fr]=Contacts
Name[fur]=Contats
Name[ga]=Teagmhálacha
Name[gl]=Contactos
Name[gu]=સંપર્કો
Name[he]=אנשי קשר
Name[hi]=संपर्क
Name[hr]=Kontakti
Name[hu]=Névjegyek
Name[id]=Kontak
Name[is]=Tengiliðir
Name[it]=Contatti
Name[ja]=連絡先
Name[ka]=კონტაქტები
Name[kk]=Контакттар
Name[kn]=ಸಂಪರ್ಕವಿಳಾಸಗಳು
Name[ko]=연락처
Name[ku]=Tekilî
Name[lt]=Kontaktai
Name[lv]=Kontakti
Name[mai]=संपर्क
Name[mk]=Контакти
Name[ml]=വിലാസങ്ങള്‍
Name[mn]=Холбоонууд
Name[mr]=संपर्क
Name[ms]=Kenalan
Name[nb]=Kontakter
Name[nds]=Kontakte
Name[ne]=सम्पर्क
Name[nl]=Contacten
Name[nn]=Kontaktar
Name[oc]=Contactes
Name[or]=ସମ୍ପର୍କ
Name[pa]=ਸੰਪਰਕ
Name[pl]=Kontakty
Name[ps]=اړيکلوري
Name[pt]=Contactos
Name[pt_BR]=Contatos
Name[ro]=Contacte
Name[ru]=Контакты
Name[rw]=Aho kubariza
Name[si]=සම්බන්ධතා
Name[sk]=Kontakty
Name[sl]=Stiki
Name[sq]=Kontakte
Name[sr]=Контакти
Name[sr@latin]=Kontakti
Name[sv]=Kontakter
Name[ta]=தொடர்புகள்
Name[te]=పరిచయాలు
Name[th]=ผู้ติดต่อ
Name[tr]=Bağlantılar
Name[ug]=ئالاقەداشلار
Name[uk]=Контакти
Name[vi]=Liên lạc
Name[xh]=Abantu Oqhagamshelana Nabo
Name[zh_CN]=联系人
Name[zh_HK]=聯絡人
Name[zh_TW]=連絡人
Exec=evolution -c contacts

[Desktop Action calendar]
Name=Calendar
Name[af]=Kalender
Name[am]=ቀን መቁጠሪያ
Name[an]=Calandario
Name[ar]=التقويم
Name[as]=কেলেন্ডাৰ
Name[ast]=Calendariu
Name[az]=Təqvim
Name[be]=Каляндар
Name[be@latin]=Kalandar
Name[bg]=Календар
Name[bn]=ক্যালেন্ডার
Name[bn_IN]=বর্ষপঞ্জি
Name[br]=Deiziadur
Name[bs]=Kalendar
Name[ca]=Calendari
Name[ca@valencia]=Calendari
Name[cs]=Kalendář
Name[cy]=Calendr
Name[da]=Kalender
Name[de]=Kalender
Name[dz]=ཟླ་ཐོ།
Name[el]=Ημερολόγιο
Name[en@shaw]=𐑒𐑨𐑤𐑩𐑯𐑛𐑼
Name[en_CA]=Calendar
Name[en_GB]=Calendar
Name[eo]=Kalendaro
Name[es]=Calendario
Name[et]=Kalender
Name[eu]=Egutegia
Name[fa]=تقویم
Name[fi]=Kalenteri
Name[fr]=Agenda
Name[fur]=Calendari
Name[ga]=Féilire
Name[gl]=Calendario
Name[gu]=કેલેન્ડર
Name[he]=יומן
Name[hi]=पंचांग
Name[hr]=Kalendar
Name[hu]=Naptár
Name[id]=Kalender
Name[is]=Dagatal
Name[it]=Calendario
Name[ja]=カレンダー
Name[ka]=კალენდარი
Name[kk]=Күнтізбе
Name[kn]=ಕ್ಯಾಲೆಂಡರ್
Name[ko]=달력
Name[lt]=Kalendorius
Name[lv]=Kalendārs
Name[mai]=कैलेंडर
Name[mk]=Календар
Name[ml]=കലണ്ടര്‍
Name[mn]=Хуанли
Name[mr]=दिनदर्शिका
Name[ms]=Kalendar
Name[nb]=Kalender
Name[nds]=Kalenner
Name[ne]=पात्रो
Name[nl]=Agenda
Name[nn]=Kalender
Name[oc]=Calendièr
Name[or]=କ୍ଯାଲେଣ୍ଡର
Name[pa]=ਕੈਲੰਡਰ
Name[pl]=Kalendarz
Name[ps]=کليز
Name[pt]=Calendário
Name[pt_BR]=Agenda
Name[ro]=Calendar
Name[ru]=Календарь
Name[rw]=Kalindari
Name[si]=දින දර්ශණය
Name[sk]=Kalendár
Name[sl]=Koledar
Name[sq]=Kalendari
Name[sr]=Календар
Name[sr@latin]=Kalendar
Name[sv]=Kalender
Name[ta]=நாள்காட்டி
Name[te]=క్యాలెండర్
Name[th]=ปฏิทิน
Name[tr]=Takvim
Name[ug]=يىلنامە
Name[uk]=Календар
Name[vi]=Lịch
Name[wa]=Calindrî
Name[xh]=Ikhalenda
Name[zh_CN]=日历
Name[zh_HK]=行事曆
Name[zh_TW]=行事曆
Exec=evolution -c calendar

[Desktop Action mail]
Name=Mail
Name[af]=Pos
Name[am]=ፖስታ
Name[an]=Correu
Name[ar]=البريد
Name[as]=মেইল
Name[ast]=Corréu
Name[az]=Məktub
Name[be]=Пошта
Name[be@latin]=Pošta
Name[bg]=Поща
Name[bn]=মেইল
Name[bn_IN]=মেইল
Name[br]=Posteloù
Name[bs]=Pošta
Name[ca]=Correu
Name[ca@valencia]=Correu
Name[cs]=Pošta
Name[cy]=Ebost
Name[da]=E-mail
Name[de]=E-Mail
Name[dz]=ཡིག་འཕྲིན།
Name[el]=Μηνύματα
Name[en@shaw]=𐑥𐑱𐑤
Name[en_CA]=Mail
Name[en_GB]=Mail
Name[eo]=Retpoŝto
Name[es]=Correo
Name[et]=E-post
Name[eu]=Posta
Name[fa]=نامه
Name[fi]=Sähköposti
Name[fr]=Courriel
Name[fur]=Pueste
Name[ga]=Post
Name[gl]=Correo
Name[gu]=મેઈલ
Name[he]=דואר
Name[hi]=डाक
Name[hr]=Elektronička pošta
Name[hu]=Levelek
Name[id]=Surat
Name[it]=Posta
Name[ja]=メール
Name[kk]=Пошта
Name[kn]=ಅಂಚೆ
Name[ko]=메일
Name[lt]=Paštas
Name[lv]=Pasts
Name[mai]=डाक
Name[mk]=Пошта
Name[ml]=മെയില്‍
Name[mr]=मेल
Name[ms]=Mel
Name[nb]=E-post
Name[nds]=E-Post
Name[ne]=पत्र
Name[nl]=Post
Name[nn]=E-post
Name[oc]=Corrièr electronic
Name[or]=ଡାକ
Name[pa]=ਪੱਤਰ
Name[pl]=Poczta
Name[ps]=ليک
Name[pt]=Correio
Name[pt_BR]=Correio
Name[ro]=Email
Name[ru]=Почта
Name[rw]=Ubutumwa
Name[si]=තැපෑල
Name[sk]=Pošta
Name[sl]=Pošta
Name[sq]=Posta
Name[sr]=Пошта
Name[sr@latin]=Pošta
Name[sv]=E-post
Name[ta]=மின்னஞ்சல்
Name[te]=మెయిల్
Name[th]=เมล
Name[tr]=Posta
Name[ug]=خەت
Name[uk]=Пошта
Name[vi]=Thư tín
Name[wa]=Emile
Name[xh]=I-imeyili
Name[zh_CN]=邮件
Name[zh_HK]=郵件
Name[zh_TW]=郵件
Exec=evolution -c mail

[Desktop Action memos]
Name=Memos
Name[af]=Memo's
Name[an]=Notas
Name[ar]=المفكرات
Name[as]=কাৰ্য্যসূচী
Name[ast]=Notes
Name[be]=Нататкі
Name[be@latin]=Natatki
Name[bg]=Бележки
Name[bn]=মেমো
Name[bn_IN]=কর্মসূচী
Name[bs]=Bilješke
Name[ca]=Anotacions
Name[ca@valencia]=Anotacions
Name[cs]=Poznámky
Name[cy]=Memos
Name[da]=Memoer
Name[de]=Notizen
Name[dz]=བརྗེད་ཐོ་ཚུ།
Name[el]=Υπενθυμίσεις
Name[en@shaw]=𐑥𐑧𐑥𐑴𐑟
Name[en_CA]=Memos
Name[en_GB]=Memos
Name[eo]=Notoj
Name[es]=Notas
Name[et]=Märkmed
Name[eu]=Zirkularrak
Name[fa]=یادداشت‌ها
Name[fi]=Muistilaput
Name[fr]=Mémos
Name[fur]=Promemorie
Name[ga]=Meamraim
Name[gl]=Notas
Name[gu]=મેમો
Name[he]=תזכורות
Name[hi]=ज्ञापन
Name[hr]=Dopisi
Name[hu]=Feljegyzések
Name[id]=Memo
Name[is]=Minnismiðar
Name[it]=Memo
Name[ja]=メモ
Name[ka]=შენიშვნები
Name[kn]=ಮೆಮೊಗಳು
Name[ko]=메모
Name[lt]=Rašteliai
Name[lv]=Memo
Name[mk]=Меморандуми
Name[ml]=മെമ്മോസ്
Name[mr]=मेमो
Name[nb]=Notater
Name[nds]=Notizen
Name[ne]=मेमोहरू
Name[nl]=Memo's
Name[nn]=Notat
Name[oc]=Memos
Name[or]=ସ୍ମାରକପତ୍ରଗୁଡ଼ିକ
Name[pa]=ਮੀਮੋ
Name[pl]=Notatki
Name[ps]=ميموګانې
Name[pt]=Memorandos
Name[pt_BR]=Memorandos
Name[ro]=Memouri
Name[ru]=Заметки
Name[si]=සිහිපත්
Name[sk]=Poznámky
Name[sl]=Opomniki
Name[sq]=Përkujtesa
Name[sr]=Белешке
Name[sr@latin]=Beleške
Name[sv]=Memon
Name[ta]=குறிப்புகள்
Name[te]=మెమోస్
Name[th]=บันทึกช่วยจำ
Name[tr]=Notlar
Name[ug]=ئەسلەتمىلەر
Name[uk]=Примітки
Name[vi]=Ghi nhớ
Name[zh_CN]=备忘
Name[zh_HK]=備忘錄
Name[zh_TW]=備忘錄
Exec=evolution -c memos

[Desktop Action tasks]
Name=Tasks
Name[af]=Take
Name[an]=Quefers
Name[ar]=المهام
Name[as]=কাৰ্য্য
Name[ast]=Xeres
Name[az]=Vəzifələr
Name[be]=Заданні
Name[be@latin]=Zadačy
Name[bg]=Задачи
Name[bn]=কাজ
Name[bn_IN]=কর্ম
Name[br]=Traoù d'ober
Name[bs]=Zadaci
Name[ca]=Tasques
Name[ca@valencia]=Tasques
Name[cs]=Úkoly
Name[cy]=Tasgau
Name[da]=Opgaver
Name[de]=Aufgaben
Name[dz]=ལས་ཀ་ཚུ།
Name[el]=Εργασίες
Name[en@shaw]=𐑑𐑭𐑕𐑒𐑕
Name[en_CA]=Tasks
Name[en_GB]=Tasks
Name[eo]=Taskoj
Name[es]=Tareas
Name[et]=Ülesanded
Name[eu]=Zereginak
Name[fa]=تکلیف‌ها
Name[fi]=Tehtävät
Name[fr]=Tâches
Name[fur]=Ativitâts
Name[ga]=Tascanna
Name[gl]=Tarefas
Name[gu]=બાબતો
Name[he]=משימות
Name[hi]=कार्य
Name[hr]=Zadaci
Name[hu]=Feladatok
Name[id]=Tugas
Name[is]=Verk
Name[it]=Attività
Name[ja]=タスク
Name[ka]=დავალება
Name[kk]=Тапсырмалар
Name[kn]=ಕಾರ್ಯಗಳು
Name[ko]=작업
Name[lt]=Užduotys
Name[lv]=Uzdevumi
Name[mai]=काज
Name[mk]=Задачи
Name[ml]=ടാസ്കുകള്‍
Name[mn]=Үүргүүд
Name[mr]=कार्य
Name[ms]=Tugas
Name[nb]=Oppgaver
Name[nds]=Opgaven
Name[ne]=कार्यहरू
Name[nl]=Taken
Name[nn]=Oppgåver
Name[oc]=Prètzfaits
Name[or]=କାର୍ଯ୍ଯ
Name[pa]=ਕੰਮ
Name[pl]=Zadania
Name[ps]=دندې
Name[pt]=Tarefas
Name[pt_BR]=Tarefas
Name[ro]=Sarcini
Name[ru]=Задачи
Name[rw]=Ibikorwa
Name[si]=වැඩ
Name[sk]=Úlohy
Name[sl]=Naloge
Name[sq]=Aktivitete
Name[sr]=Задаци
Name[sr@latin]=Zadaci
Name[sv]=Uppgifter
Name[ta]=பணிகள்
Name[te]=కర్తవ్యాలు
Name[th]=ภารกิจ
Name[tr]=Görevler
Name[ug]=ۋەزىپىلەر
Name[uk]=Завдання
Name[vi]=Tác vụ
Name[wa]=Bouyes
Name[xh]=Imisebenzi
Name[zh_CN]=任务
Name[zh_HK]=工作
Name[zh_TW]=工作
Exec=evolution -c tasks
